Subject: Calpine Pre-pay Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 07:37:57 -0700 (PDT)

Sorry for the delay in updating you, but we've spent this past week working through credit-related issues in support of this transaction.  I've attached our most recent communication to Calpine, and we have begun discussions on which market regions can be supported under this transaction by Calpine's merchant portfolio.  We will be meeting with Calpine next Tuesday to discuss the size of the transaction and determine the positions and regions that best suit Enron & Calpine.  We will continue to push for PJM-E and Nepool components based on our earlier discussions, but I suspect FRCC volumes will end up being much less than listed in the term sheet below.  

Dana, currently EES has subscribed for the 50mw RTC energy listed in the term sheet below.  I will follow up with you today to see if you have any interest in expanding our Nepool subscription.

Timeline is still a little uncertain, but we are pushing to close by Nov 15.  Please let me know if you have any questions.

Thanks

- Jim

FYI - here is the most recent VAR analysis we ran on these positions (based on positions in the book on 10/4/01)

 -----Original Message-----
From: 	Grace Jr., James  
Sent:	Wednesday, October 17, 2001 9:23 AM
To:	[email-masked]'
Cc:	Tricoli, Carl; Kiani-Aslani, John; Heintzelman, Pete
Subject:	Proposed Prepayment Structure

Brian:

Attached are a draft letter of understanding and term sheet describing the proposed Master Power Prepayment Agreement.  We have also enclosed a summary explanation that is very useful in describing, step-by-step, the entire transaction.  Please give Carl (713-345-8958) or me (713-345-7702) a call if you have any questions or comments.

We look forward to hearing from you soon.

Jim